<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>music/index</title>
	</head>
	<body>
		<h2 id="top" align="center">You are at Activity/Music/Index page</h2>

		<img src="../images/puppy_2.jpg">

		<ol type="A">

			<li><a href="../index.html">index.html</a></li>
			<li><a href="./reviews.html">reviews.html</a></li>
			<li><a href="./listings.html">listings.html</a></li>
			<li><a href="#top">music/index.html</a></li>

		</ol>

	</body>
</html>